@media screen and (min-width: 769px), print {
  .map .pagging {
    margin-top: 31px;
  }
  .map .map_area {
    margin-bottom: 31px;
  }
  .map .map_area .gmap {
    height: 366px;
  }
  .map .bnr_area {
    margin-bottom: 40px;
    margin-top: 23px;
  }
  .map .txt_big {
    margin-top: 54px;
    font-family: "Noto Serif JP", serif;
    font-size: 2rem;
    font-weight: 500;
    text-align: right;
  }
  .map .txt_big span {
    color: #29b821;
  }
  .map_listlink {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .map_listlink li {
    margin-bottom: 29px;
  }
  .map_listlink li:not(:nth-child(5n+5)) {
    margin-right: 31.25px;
  }
  .map_listlink .btn {
    width: 215px;
    height: 57px;
  }
  .map_listlink .btn.active {
    background: #de0b0b;
  }
}

@media screen and (max-width: 768px) {
  .map .map_area {
    margin-bottom: 6.51042vw;
  }
  .map .map_area .gmap {
    height: 65.10417vw;
  }
  .map .bnr_area {
    margin-bottom: 9.11458vw;
  }
  .map .txt_big {
    margin-top: 9.11458vw;
    font-family: "Noto Serif JP", serif;
    font-size: 3.125vw;
    font-weight: 500;
    text-align: right;
  }
  .map .txt_big span {
    color: #29b821;
  }
  .map_listlink {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: justify;
       -moz-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: stretch;
       -moz-box-align: stretch;
        -ms-flex-align: stretch;
            align-items: stretch;
    margin-bottom: 9.11458vw;
  }
  .map_listlink li {
    margin-bottom: 3.90625vw;
  }
  .map_listlink .btn {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    width: 44.14063vw;
    padding-left: 2.60417vw;
    padding-right: 5.20833vw;
    position: relative;
    height: 100%;
  }
  .map_listlink .btn::after {
    right: 1.95313vw;
  }
  .map_listlink .btn.active {
    background: #de0b0b;
  }
}
